TelNowEdge\Module\websoftkeys\Model\WsfkConstant:
    properties:
        totalKeys:
            groups: [websoftkeysRender]
        totalCols:
            groups: [websoftkeysRender]
        totalRows:
            groups: [websoftkeysRender]
        withNext:
            groups: [websoftkeysRender]
